curl --location 'https://app.mgpanel.co/api/automations?page=1&limit=20&status=active&trigger_type=client_created' \
--header 'X-Account-Nick: {{ACCOUNT_NICK}}' \
--header 'Authorization: Bearer {{API_KEY}}' \
--header 'Content-Type: application/json'{
"success": true,
"automations": [
{
"automation_id": "507f1f77bcf86cd799439011",
"name": "Onboarding 7 dias",
"status": "active",
"trigger": {
"type": "client_created",
"config": {}
},
"date": "2026-01-15T10:00:00.000Z"
}
],
"pagination": {
"page": 1,
"limit": 20,
"total": 1,
"pages": 1
}
}